milter-manager-module-impl
3
milter managerライブラリ

# milter-manager-module-impl

## Functions

GList * | (*MilterManagerModuleInitFunc) ()
void | (*MilterManagerModuleExitFunc) ()
GObject * | (*MilterManagerModuleInstantiateFunc) ()

## Types and Values

#define | MILTER_MANAGER_MODULE_IMPL_INIT
#define | MILTER_MANAGER_MODULE_IMPL_EXIT
#define | MILTER_MANAGER_MODULE_IMPL_INSTANTIATE

## 説明

## Functions

### MilterManagerModuleInitFunc ()

    GList *
    (*MilterManagerModuleInitFunc) (GTypeModule *module);

### MilterManagerModuleExitFunc ()

    void
    (*MilterManagerModuleExitFunc) (void);

### MilterManagerModuleInstantiateFunc ()

    GObject *
    (*MilterManagerModuleInstantiateFunc) (const gchar *first_property,
                                           va_list var_args);

## Types and Values

### MILTER_MANAGER_MODULE_IMPL_INIT

    #define MILTER_MANAGER_MODULE_IMPL_INIT           milter_manager_module_impl_init

### MILTER_MANAGER_MODULE_IMPL_EXIT

    #define MILTER_MANAGER_MODULE_IMPL_EXIT           milter_manager_module_impl_exit

### MILTER_MANAGER_MODULE_IMPL_INSTANTIATE

    #define MILTER_MANAGER_MODULE_IMPL_INSTANTIATE    milter_manager_module_impl_instantiate